## flatpak-xdg-utils 1.0.6

=== meson_options.txt ===
option('installed_tests',
       type : 'boolean',
       value : false,
       description : 'enable installed tests')
