## flatpak-xdg-utils 1.0.0

=== debian/changelog ===
flatpak-xdg-utils (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #919299)

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Jan 2019 10:29:06 +0000
