=== debian/control ===
Source: flatpak-xdg-utils
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 dbus <!nocheck>,
 debhelper-compat (= 12),
 libglib2.0-dev,
 meson (>= 0.46.0),
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/flatpak/flatpak-xdg-utils
Vcs-Git: https://salsa.debian.org/debian/flatpak-xdg-utils.git
Vcs-Browser: https://salsa.debian.org/debian/flatpak-xdg-utils

Package: flatpak-xdg-utils
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 default-dbus-session-bus | dbus-session-bus,
 xdg-desktop-portal,
Description: xdg-open and xdg-email reimplementation for containerized apps
 Applications running in a Flatpak sandbox cannot normally launch arbitrary
 subprocesses outside the container to open files and URLs. This
 package provides reimplementations of the standard xdg-open(1) and
 xdg-email(1) command-line tools intended to be run inside the container.
 They use the D-Bus session bus to communicate with the xdg-desktop-portal
 service outside the container.
 .
 To avoid conflicting with the standard xdg-utils package, these tools
 are installed in /usr/libexec/flatpak-xdg-utils. This directory can be
 added to the PATH when preparing a container, or used as a target for
 container-specific symbolic links in /usr/bin.
 .
 This package also contains flatpak-spawn, which can be used by Flatpak
 applications to launch processes outside the container. Unprivileged
 applications can use this mechanism to launch a helper tool such as a
 thumbnailer in a version of their sandbox with more restrictive
 permissions, and specially-privileged applications with the 'devel' flag
 (such as GNOME Builder) can use this mechanism to bypass the sandbox and
 run commands on the host system.
 .
 This package is normally only useful if you are using Debian packages to
 construct a Flatpak runtime or a similar container, and should not be
 installed on a normal Debian desktop system. On desktop systems please
 install the reference implementation of the xdg-open and xdg-email tools,
 which can be found in the xdg-utils package.
 .
 If this package is installed in a non-Flatpak environment for testing,
 it will require the dbus-session-bus and xdg-desktop-portal packages
 (which would not be useful to install in a container).

Package: flatpak-xdg-utils-tests
Architecture: any
Multi-Arch: foreign
Depends:
 dbus,
 flatpak-xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gnome-desktop-testing,
Description: as-installed tests for flatpak-xdg-utils
 flatpak-xdg-utils provides reimplementations of the standard xdg-open(1)
 and xdg-email(1) command-line tools intended to be run inside a Flatpak
 container. They use the D-Bus session bus to communicate with the
 xdg-desktop-portal service outside the container
 .
 This package contains as-installed tests, for use with autopkgtest and
 similar frameworks. They use a mock implementation of xdg-desktop-portal.
