## flatpak-xdg-utils 1.0.1

=== debian/changelog ===
flatpak-xdg-utils (1.0.1-2) unstable; urgency=medium

  * d/p/xdg-email-xdg-open-Terminate-GOptionEntry-array-correctly.patch:
    Add proposed patch to fix crashes on some architectures

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Nov 2019 18:53:04 +0000

flatpak-xdg-utils (1.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Remove redundant --libexecdir=/usr/libexec since this is the default
    at debhelper compat level 12
  * Standards-Version: 4.4.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Nov 2019 08:34:44 +0000
