=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglib2.0-dev,
  meson (>= 0.46.0),
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/flatpak/flatpak-xdg-utils
 Vcs-Git: https://salsa.debian.org/debian/flatpak-xdg-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-xdg-utils
