=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--bindir=/usr/libexec/flatpak-xdg-utils \
-		--libexecdir=/usr/libexec \
 		-Dinstalled_tests=true \
 		$(NULL)
