## flatpak-xdg-utils 1.0.2

=== debian/changelog ===
flatpak-xdg-utils (1.0.2-1) unstable; urgency=medium

  * New upstream release
    - Drop patch, applied upstream
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 16 Aug 2020 17:13:55 +0100
