## flatpak-xdg-utils 1.0.4

=== debian/changelog ===
flatpak-xdg-utils (1.0.4-1) unstable; urgency=medium

  * New upstream release
    - In flatpak-spawn, close fds after they have been forwarded

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Oct 2020 08:52:05 +0100

flatpak-xdg-utils (1.0.3-1) unstable; urgency=medium

  * New upstream release
    - Better compatibility with xdg-desktop-portal 1.8.0

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Oct 2020 13:11:14 +0100
