=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
 export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/default.mk
