## flatpak-xdg-utils 1.0.5

=== debian/changelog ===
flatpak-xdg-utils (1.0.5-3) unstable; urgency=medium

  * Depend on dbus-daemon for tests, not dbus.
    The tests start their own mock session dbus-daemon, and do not need
    the standard session or system bus.

 -- Simon McVittie <smcv@debian.org>  Thu, 08 Dec 2022 10:39:09 +0000

flatpak-xdg-utils (1.0.5-2) unstable; urgency=medium

  * d/watch: Adapt to Github website changes
  * d/p/flatpak-spawn-Fix-memory-leak-when-receiving-NameOwnerCha.patch:
    Add patch from upstream to fix a memory leak
  * d/p/Show-permission-hint-for-flatpk-spawn-host-60.patch:
    Add patch from upstream to show a hint about permissions when
    appropriate
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 12 Nov 2022 17:53:41 +0000

flatpak-xdg-utils (1.0.5-1) unstable; urgency=medium

  * New upstream release
    - Fix xdg-email attachment passing
    - Fix leaks
    - New flatpak-spawn features: --app-path, --usr-path, --unset-env,
      --env-fd, --share-pid
    - flatpak-spawn --sandbox-expose-path now tries to normalize paths
      to work better with portals
  * Standards-Version: 4.6.0 (no changes required)
  * Use debhelper compat level 13, drop dh_missing override

 -- Simon McVittie <smcv@debian.org>  Fri, 11 Feb 2022 10:18:54 +0000
