=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- dbus <!nocheck>,
- debhelper-compat (= 12),
+ dbus-daemon <!nocheck>,
+ debhelper-compat (= 13),
  libglib2.0-dev,
  meson (>= 0.46.0),
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/flatpak/flatpak-xdg-utils
 Vcs-Git: https://salsa.debian.org/debian/flatpak-xdg-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-xdg-utils
@@ -59,7 +59,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends:
- dbus,
+ dbus-daemon,
  flatpak-xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends},
