=== debian/tests/control ===
Tests: gnome-desktop-testing
Depends:
 flatpak-xdg-utils-tests,
 gnome-desktop-testing,
