## flatpak-xdg-utils 1.0.6

=== debian/changelog ===
flatpak-xdg-utils (1.0.6-2) unstable; urgency=medium

  * Normalize packaging (debputy reformat)
  * d/watch: Update to uscan format v5
  * Standards-Version: 4.7.2 (no changes required)
  * Use dpkg build API v1
  * Remove Rules-Requires-Root, unnecessary since Debian 13
  * d/salsa-ci.yml: Use recommended recipe

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Oct 2025 13:59:27 +0000

flatpak-xdg-utils (1.0.6-1) unstable; urgency=medium

  * New upstream release
    - Drop patches, applied upstream
  * d/gbp.conf: Use debian/latest as packaging branch
  * d/gbp.conf: Use default compression
  * d/copyright: Update
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 03 Sep 2024 15:02:18 +0100
