=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: flatpak-xdg-utils
+X-Style: black
 Section: admin
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  dbus-daemon <!nocheck>,
- debhelper-compat (= 13),
+ dpkg-build-api (= 1),
  libglib2.0-dev,
  meson (>= 0.46.0),
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/flatpak/flatpak-xdg-utils
 Vcs-Git: https://salsa.debian.org/debian/flatpak-xdg-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-xdg-utils
