=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 		--bindir=/usr/libexec/flatpak-xdg-utils \
 		-Dinstalled_tests=true \
 		$(NULL)
-
-override_dh_missing:
-	dh_missing --fail-missing
